---
do_systematics: true
fill_wjets: false
fit_variables_only: true
split_by_charge: true
split_by_period: false
fiducial_selection: false
# bin_in_D_pt: true
bin_in_lep_eta: true
truth_matchD: false
do_prod_fraction_rw: true
do_wjets_rw: false
loose_w_selection: true
D_star_meson: true
D_plus_meson: false
